/* footer to bottom fixed */
	html {
	  position: relative;
	  min-height: 100%;
	}

	body {
	  /* Margin bottom by footer height */
	  	padding-bottom: 40px !important;
	  	/*padding-top: 52px !important;*/
	}

	´#footer, #bottombox {
	  	position: fixed;
	  	bottom: 0;
	  	left: 0;
	  	width: 100%;
	  	max-width: 100%;
	  	/* Set the fixed height of the footer here */
	  		height: 40px;
	}

	nav .navbar {
		height: 52px;
	}
